Warp Server e-Business 4.50

11 views
Skip to first unread message

Patrick J.Gleason

unread,
Jun 29, 2015, 1:48:01 PM6/29/15
to
I am desperately seeking a special favor. There was a fire at my house
that destroyed most of my computers and all of my install media. Prior
to the fire, I was using Warp Server e-Business 4.50 as the domain
controller on my LAN. There were several disk drives on that system
from which I might still be able to recover some files.

I spent quite a lot of money to buy those twi install CDs, but they
cannot even be bought at all any more. Is there someone who can make me
ISO images of these CDs that I can download, so I can try to get the
data off my drives and reconstruct my domain controller?

I was also using ColorWorks 2. My install CD for that was not melted,
but has a lot of read errors. That also does not seem to be able to be
bought anywhere. I already bought a fresh install disk for IMPOS2. and
eCS 2.1. eCS 2.1 and OS/2 4.52 seem to use a different disk
partitioning scheme from Warp Server e-Businnes 4.50 and the Software
Choice update of OS/2 4.51.

Can anybody help me? My e-mail is "idk...@gmail.com".

Patrick J. Gleason

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

T.

unread,
Jun 29, 2015, 6:39:03 PM6/29/15
to
Hi Patrick,

> I was using Warp Server e-Business 4.50 as the domain
> controller on my LAN. There were several disk drives on that system
> from which I might still be able to recover some files.
>
> I spent quite a lot of money to buy those twi install CDs, but they
> cannot even be bought at all any more. Is there someone who can make me
> ISO images of these CDs that I can download, so I can try to get the
> data off my drives and reconstruct my domain controller?
I have ISOs for ACP2R may be I can look for WSeB too, but I'm not sure
if I have any english versions for them.

> eCS 2.1. eCS 2.1 and OS/2 4.52 seem to use a different disk
> partitioning scheme from Warp Server e-Businnes 4.50 and the Software
> Choice update of OS/2 4.51.
eCS 1.2R and above or MCP1 and above all do base on the WSeB, I don't
think that there are any differences in the patition scheme.

And even JFS should be accessible from eCS/MCP, just if you used HPFS386
you really will need the server variant of OS/2.
--
kind regards,

T.

Barbara

unread,
Jun 29, 2015, 10:50:18 PM6/29/15
to
Check eBay. There's a 4.0 version of Warp Server available right now with one $5 bid
on it. 6 more days to go.

Also: https://winworldpc.com/product/os-2-warp-4/os-2-warp-452

You can run a search on the others you mentioned.

--
Barbara
Reply all
Reply to author
Forward
0 new messages